=== debian/changelog ===
goldencheetah (2.0.0-3ubuntu2) oneiric; urgency=low

  * shared-liboauth: new patch, fixes FTBFS due to changed location of
    liboauth (LP: #831278).

 -- Ilya Barygin <barygin@gmail.com>  Fri, 02 Sep 2011 20:57:33 +0400

goldencheetah (2.0.0-3ubuntu1) oneiric; urgency=low

  * libs-order: new patch, corrects order of libraries during linker call,
    fixing FTBFS. 

 -- Ilya Barygin <barygin@gmail.com>  Sat, 04 Jun 2011 15:51:09 +0400

goldencheetah (2.0.0-3) unstable; urgency=low

  * new patch to fix FTBFS of kFreeBSD. (Closes: #625964)
  * debian/control: DM-Upload-Allowed.
  * change -L to -l for nss library reference.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Sat, 28 May 2011 23:09:54 +0900

goldencheetah (2.0.0-2) unstable; urgency=low

  * debian/rules: null override dh_auto_install. (Closes: #625473)

 -- KURASHIKI Satoru <lurdan@gmail.com>  Sat, 07 May 2011 16:25:28 +0900

goldencheetah (2.0.0-1) unstable; urgency=low

  [ KURASHIKI Satoru ]
  * Initial release (Closes: #607721)

  [ Tatsuya Kinoshita ]
  * debian/copyright: Switch to the DEP-5 format.
  * debian/docs: Removed.
  * debian/control:
    - Remove Vcs-* fields.
    - Update Standards-Version to 3.9.2.

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 29 Apr 2011 16:37:36 +0900
