=== debian/control ===
Source: goldencheetah
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: KURASHIKI Satoru <lurdan@gmail.com>
Uploaders: Tatsuya Kinoshita <tats@debian.org>
Build-Depends: debhelper (>= 7.0.50~), libqt4-opengl-dev, libboost-dev, libqwtplot3d-qt4-dev, libkml-dev, liboauth-dev, libcurl4-nss-dev, zlib1g-dev, libgcrypt-dev, libqtwebkit-dev, libnss3-1d
Standards-Version: 3.9.2
DM-Upload-Allowed: yes
Homepage: http://goldencheetah.org/

Package: goldencheetah
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-sql-sqlite
Description: set of analysis tools for cycling performance
 GoldenCheetah is a software package that:
  * Downloads ride data directly from the CycleOps PowerTap and
   the SRM PowerControl V. Support for SRM PowerControl VI and VII
   is planned for the future.
  * Imports ride data downloaded with other programs, including
   TrainingPeaks WKO+ and the manufacturers' software for the Ergomo,
   Garmin, Polar, PowerTap, and SRM devices.
  * Provides a rich set of analysis tools, including a critical power graph,
   BikeScore calculation, histogram analysis, a best interval finder, and
   a pedal force versus pedal velocity chart, to name just a few.
