=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

%:
	dh $@ 

override_dh_auto_install:

override_dh_installdocs:
	dh_installdocs
	mkdir -p $(CURDIR)/debian/goldencheetah/usr/share/doc/goldencheetah/html
	cd doc && make && cp *.html *.png $(CURDIR)/debian/goldencheetah/usr/share/doc/goldencheetah/html

override_dh_auto_clean:
	[ ! -f Makefile ] || make distclean
	-cd doc && make clean
	rm -f qwt/designer/plugins/designer/libqwt_designer_plugin.so
	rm -f qwt/lib/libqwt.a #qwt/qwtconfig.pri src/gcconfig.pri
