## goldencheetah 2.1

=== doc/Makefile ===
--- 
+++ 
@@ -2,12 +2,16 @@
 CONTENT=$(wildcard *.content)
 HTML=$(subst .content,.html,$(CONTENT))
 TARBALLS=$(wildcard gc_*.tgz)
-OTHER=logo.jpg sample.gp sample.png cpint.gp cpint.png \
-	critical-power-plot.png histogram-analysis.png pf-pv-plot.png \
-	ride-plot.png ride-summary.png weekly-summary.png \
-	choose-a-cyclist.png main-window.png critical-power.png \
-	power.zones cyclist-info.png
+OTHER= 3d.png choose-a-cyclist.png cpint.gp cpint.png critical-power-plot.png critical-power.png \
+       cyclist-info.png editor.png gui-preview.png histogram-analysis.png logo.jpg logo.png \
+       main-window.png map.png metrics-power.png metrics-timedist.png metrics-tiz.png pf-pv-plot.png \
+       pm.png power.zones realtime.png ride-plot.png ride-plot2.png ride-summary.png sample.gp \
+       sample.png weekly-summary.png google-earth.png aerolab.png
 
+BIN=    GoldenCheetah_2.0.0_Linux_x86_64.gz \
+        GoldenCheetah_2.0.0_Linux_x86.gz \
+        GoldenCheetah_2.0.0_Mac_Universal.dmg \
+        GoldenCheetah_2.0.0_Windows_Installer.exe
 
 all: $(HTML)
 .PHONY: all clean install
@@ -17,6 +21,10 @@
 
 install:
 	rsync -avz -e ssh $(HTML) $(TARBALLS) $(OTHER) \
+		liversedge@srhea.net:/home/srhea/wwwroot/goldencheetah.org/
+
+install-bin:
+	rsync -avz -e ssh $(BIN) \
 		srhea.net:/home/srhea/wwwroot/goldencheetah.org/
 
 bug-tracker.html: bug-tracker.content genpage.pl
