=== debian/changelog ===
goldencheetah (2.1-4) unstable; urgency=low

  * enable hardening build flags.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Mon, 18 Jun 2012 20:27:50 +0900

goldencheetah (2.1-3) unstable; urgency=low

  * fix linker option for qwt3d.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Sun, 08 Apr 2012 13:19:37 +0900

goldencheetah (2.1-2) unstable; urgency=low

  * Add .desktop file. (contributed by Hajime MIZUNO <mizuno-as@ubuntu.com>)

 -- KURASHIKI Satoru <lurdan@gmail.com>  Wed, 28 Mar 2012 20:10:21 +0900

goldencheetah (2.1-1) unstable; urgency=low

  * New upstream release.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Wed, 14 Mar 2012 20:24:44 +0900

goldencheetah (2.0.0-4) unstable; urgency=low

  * debian/patches/build: change library reference.
    Original patches from Ilya Barygin. (Closes: #631695)
    - fix ld-as-needed issue.
    - refers liboauth shared library.
  * Add Vcs-* fields.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Thu, 10 Nov 2011 20:37:06 +0900
