=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: goldencheetah
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: KURASHIKI Satoru <lurdan@gmail.com>
+Maintainer: KURASHIKI Satoru <lurdan@gmail.com>
 Uploaders: Tatsuya Kinoshita <tats@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), libqt4-opengl-dev, libboost-dev, libqwtplot3d-qt4-dev, libkml-dev, liboauth-dev, libcurl4-nss-dev, zlib1g-dev, libgcrypt-dev, libqtwebkit-dev, libnss3-1d
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7.0.50~), libqt4-opengl-dev, libboost-dev, libqwtplot3d-qt4-dev, libkml-dev, liboauth-dev, libcurl4-nss-dev, zlib1g-dev, libgcrypt-dev, libqtwebkit-dev, libnss3-1d, bison, flex, dpkg-dev (>= 1.16.1~)
+Standards-Version: 3.9.3
 DM-Upload-Allowed: yes
+Vcs-Git: git://anonscm.debian.org/collab-maint/goldencheetah.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/goldencheetah.git;a=summary
 Homepage: http://goldencheetah.org/
 
 Package: goldencheetah
