=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,10 @@
 
 # Uncomment this to turn on verbose mode.
 export DH_VERBOSE=1
+export DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
 %:
 	dh $@ 
@@ -20,8 +24,10 @@
 	cd doc && make && cp *.html *.png $(CURDIR)/debian/goldencheetah/usr/share/doc/goldencheetah/html
 
 override_dh_auto_clean:
-	[ ! -f Makefile ] || make distclean
+	qmake || make distclean
+	-cd qwt && qmake && make distclean
 	-cd doc && make clean
 	rm -f qwt/designer/plugins/designer/libqwt_designer_plugin.so
 	rm -f qwt/lib/libqwt.a #qwt/qwtconfig.pri src/gcconfig.pri
+	dh_auto_clean
