=== debian/watch ===
version=3

http://githubredir.debian.net/github/srhea/GoldenCheetah /v(\d.*\.\d).tar.gz
