=== debian/changelog ===
goldencheetah (3.0-3) unstable; urgency=low

  * debian/control: remove needless dependency. (Closes: #719571)

 -- KURASHIKI Satoru <lurdan@gmail.com>  Sun, 18 Aug 2013 07:02:45 +0900

goldencheetah (3.0-2) unstable; urgency=low

  * debian/watch: switch from githubredir. (Closes: #711723)
  * fix build with clucene 2.x: set multiarch include dir and use
    -lclucene-core instead of -lclucene. (Closes: #718371)
    (patch from Rene Engelhard <rene@debian.org>)
  * boost1.54 transition.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Thu, 01 Aug 2013 08:45:55 +0900

goldencheetah (3.0-1) unstable; urgency=low

  * New upstream release.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Fri, 07 Jun 2013 20:09:30 +0900
