=== debian/rules ===
--- 
+++ 
@@ -14,20 +14,22 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@ 
+	dh $@ --parallel
+
+override_dh_auto_configure:
+	cp $(CURDIR)/debian/gcconfig.pri $(CURDIR)/src/
+	cp $(CURDIR)/debian/qwtconfig.pri $(CURDIR)/qwt/
+	dh_auto_configure
 
 override_dh_auto_install:
 
 override_dh_installdocs:
 	dh_installdocs
 	mkdir -p $(CURDIR)/debian/goldencheetah/usr/share/doc/goldencheetah/html
-	cd doc && make && cp *.html *.png $(CURDIR)/debian/goldencheetah/usr/share/doc/goldencheetah/html
+	cd doc/user && make clean && make && cp *.pdf $(CURDIR)/debian/goldencheetah/usr/share/doc/goldencheetah
+	cd doc/web && make && cp *.html *.png *.jpg *.gp *.zones $(CURDIR)/debian/goldencheetah/usr/share/doc/goldencheetah/html
 
 override_dh_auto_clean:
-	qmake || make distclean
-	-cd qwt && qmake && make distclean
-	-cd doc && make clean
-	rm -f qwt/designer/plugins/designer/libqwt_designer_plugin.so
-	rm -f qwt/lib/libqwt.a #qwt/qwtconfig.pri src/gcconfig.pri
+	rm -rf qwt/lib qwt/qwtconfig.pri src/gcconfig.pri
 	dh_auto_clean
