=== doc/web/Makefile ===
--- 
+++ 
@@ -8,10 +8,9 @@
        pm.png power.zones realtime.png ride-plot.png ride-plot2.png ride-summary.png sample.gp \
        sample.png weekly-summary.png google-earth.png aerolab.png
 
-BIN=    GoldenCheetah_2.1.0_Linux_x86_64.tgz \
-        GoldenCheetah_2.1.0_Linux_x86.tgz \
-        GoldenCheetah_2.1.0_Mac_Universal.dmg \
-        GoldenCheetah_2.1.0_Windows_Installer.exe
+BIN=    GoldenCheetah_3.0.0_Mac_32bit.dmg \
+        GoldenCheetah_3.0.0_Mac_64bit.dmg \
+        GoldenCheetah_3.0.0_Windows_Installer.exe
 
 all: $(HTML)
 .PHONY: all clean install
@@ -51,6 +50,9 @@
 release-notes.html: release-notes.content genpage.pl
 	./genpage.pl "Release Notes" $< > $@
 
+release-notes_2.1.0.html: release-notes_2.1.0.content genpage.pl
+	./genpage.pl "Release Notes 2.1.0" $< > $@
+
 faq.html: faq.content genpage.pl
 	./genpage.pl "Frequently Asked Questions" $< > $@
