=== debian/changelog ===
goldencheetah (3.0.1-2ubuntu1) trusty; urgency=medium

  * Prefer libgcrypt11-dev to unconfuse the sbuild resolver.

 -- Adam Conrad <adconrad@ubuntu.com>  Sat, 15 Mar 2014 00:20:48 -0600

goldencheetah (3.0.1-2) unstable; urgency=low

  * Patch uncompressed jquery source. (Closes: #736435)
  * Enable libusb support.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Fri, 14 Feb 2014 06:04:46 +0900

goldencheetah (3.0.1-1) unstable; urgency=low

  * New upstream release.
    Use dirstributed tarball to build. (Closes: #711722)
  * New Standards-Version: 3.9.5
  * remove qwt-format patch (merged at upstream).

 -- KURASHIKI Satoru <lurdan@gmail.com>  Wed, 25 Dec 2013 10:30:44 +0900

goldencheetah (3.0-4) unstable; urgency=low

  [ Cyril Brulebois ]
  * Fix FTBFS when static libraries are moved from /usr/lib/libfoo.a to
    /usr/lib/<triplet>/libfoo.a: post-process src/src.pro after the
    configuration step to replace the former if it doesn't exist with
    the latter if it does exist. (Closes: #728351)

  [ KURASHIKI Satoru ]
  * debian/control: Revert hardcoded libboost-dev version. (Closes: #720425)

 -- KURASHIKI Satoru <lurdan@gmail.com>  Thu, 31 Oct 2013 20:07:31 +0900
