=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,17 @@
 	cp $(CURDIR)/debian/gcconfig.pri $(CURDIR)/src/
 	cp $(CURDIR)/debian/qwtconfig.pri $(CURDIR)/qwt/
 	dh_auto_configure
+	# Switch static libraries to multiarch paths where relevant (#728351):
+	cp src/src.pro src/src.pro.orig
+	for staticlib in $$(grep -o '/lib/[^/]\+\.a' src/src.pro); do \
+		libname=$$(echo $$staticlib|sed 's,.*/,,'); \
+		if [ ! -e /usr/lib/$$libname ]; then \
+			if [ -e /usr/lib/$(DEB_HOST_MULTIARCH)/$$libname ]; then \
+				echo "Switching to multiarch path for library: $$libname"; \
+				sed -i "s,$$staticlib,/lib/$(DEB_HOST_MULTIARCH)/$$libname," src/src.pro; \
+			fi; \
+		fi; \
+	done
 
 override_dh_auto_install:
 
@@ -31,5 +42,6 @@
 
 override_dh_auto_clean:
 	rm -rf qwt/lib qwt/qwtconfig.pri src/gcconfig.pri
+	-mv src/src.pro.orig src/src.pro
 	dh_auto_clean
