## goldencheetah 3.0.2

=== debian/changelog ===
goldencheetah (3.0.2-1ubuntu1) utopic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Build depend on libgcrypt11-dev as libgcrypt is not present.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Tue, 13 May 2014 22:16:58 +0530

goldencheetah (3.0.2-1) unstable; urgency=low

  * New upstream release.
  * Now depends on: libqt4-sql-sqlite.
  * Drop libusb support options on kfreebsd.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Tue, 04 Mar 2014 11:26:33 +0900
