=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 Package: goldencheetah
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-sql-sqlite
 Description: set of analysis tools for cycling performance
  GoldenCheetah is a software package that:
   * Downloads ride data directly from the CycleOps PowerTap and
