## goldencheetah 3.1.0

=== debian/changelog ===
goldencheetah (3.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Fix libusb patch to enable on linux.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Tue, 19 Aug 2014 08:51:15 +0900
