=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,7 @@
 # Uncomment this to turn on verbose mode.
 export DH_VERBOSE=1
 export DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+export DEB_BUILD_ARCH ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)
 
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
@@ -19,6 +20,9 @@
 override_dh_auto_configure:
 	cp $(CURDIR)/debian/gcconfig.pri $(CURDIR)/src/
 	cp $(CURDIR)/debian/qwtconfig.pri $(CURDIR)/qwt/
+ifeq ($(findstring kfreebsd,$(DEB_BUILD_ARCH)),kfreebsd)
+	sed -i "s,^LIBUSB,#LIBUSB," $(CURDIR)/src/gcconfig.pri
+endif
 	dh_auto_configure
 	# Switch static libraries to multiarch paths where relevant (#728351):
 	cp src/src.pro src/src.pro.orig
