## goldencheetah 3.2.0

=== debian/changelog ===
goldencheetah (3.2.0-1+rpi1) stretch-staging; urgency=medium

  * Change build-dependency from libnss3-1d to libnss3
  * Build with gcc/g++ 5
  * Fix clean target
  * Add flex version check fix backported from 3.3.0-2 by KURASHIKI Satoru
  * Use the dynamic libical, the static one seems to be causing dependency issues.

 -- Peter Michael Green <plugwash@raspbian.org>  Tue, 23 Oct 2018 05:17:11 +0000

goldencheetah (3.2.0-1) unstable; urgency=medium

  * New upstream release.
  * New Standards-Version: 3.9.6
  * install udev rules for Garmin usb device to allow user's access.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Wed, 12 Aug 2015 23:48:35 +0900
