=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: KURASHIKI Satoru <lurdan@gmail.com>
 Uploaders: Tatsuya Kinoshita <tats@debian.org>
-Build-Depends: debhelper (>= 9.0.0), libqt4-opengl-dev, libboost-dev, libqwtplot3d-qt4-dev, libkml-dev, liboauth-dev, libcurl4-nss-dev, zlib1g-dev, libgcrypt-dev, libqtwebkit-dev, libnss3-1d, bison, flex, dpkg-dev (>= 1.16.1~), libical-dev, libvlc-dev, libvlccore-dev, libclucene-dev, qt4-qmake, libexpat1-dev, texinfo, texlive, texlive-latex-base, texlive-fonts-recommended, texlive-generic-recommended, qt4-linguist-tools, libusb-dev
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9.0.0), libqt4-opengl-dev, libboost-dev, libqwtplot3d-qt4-dev, libkml-dev, liboauth-dev, libcurl4-nss-dev, zlib1g-dev, libgcrypt-dev, libqtwebkit-dev, libnss3, bison, flex, dpkg-dev (>= 1.16.1~), libical-dev, libvlc-dev, libvlccore-dev, libclucene-dev, qt4-qmake, libexpat1-dev, texinfo, texlive, texlive-latex-base, texlive-fonts-recommended, texlive-generic-recommended, qt4-linguist-tools, libusb-dev, gcc-5, g++-5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/goldencheetah.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/goldencheetah.git;a=summary
 Homepage: http://goldencheetah.org/
