=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,12 @@
 %:
 	dh $@ --parallel
 
+export PATH:=$(CURDIR)/gccbin:$(PATH)
+
 override_dh_auto_configure:
+	mkdir gccbin
+	ln -s /usr/bin/gcc-5 gccbin/gcc
+	ln -s /usr/bin/g++-5 gccbin/g++
 	cp $(CURDIR)/debian/gcconfig.pri $(CURDIR)/src/
 	cp $(CURDIR)/debian/qwtconfig.pri $(CURDIR)/qwt/
 ifeq ($(findstring kfreebsd,$(DEB_BUILD_ARCH)),kfreebsd)
@@ -36,6 +41,7 @@
 		fi; \
 	done
 
+
 override_dh_auto_install:
 
 override_dh_installdocs:
@@ -48,4 +54,7 @@
 	rm -rf qwt/lib qwt/qwtconfig.pri src/gcconfig.pri
 	-mv src/src.pro.orig src/src.pro
 	dh_auto_clean
-
+	rm -f `find . -name '*.o'`
+	rm -rf qwt/src/moc
+	rm -f src/moc*
+	rm -rf gccbin
