## goldencheetah 3.3.0

=== debian/changelog ===
goldencheetah (3.3.0-2) unstable; urgency=medium

  * Fix FTBFS misjudged flex version check (Closes: #818418)
  * Update package description. (Closes: #789172)
    - relocate its order of features.
    - update README.Debian to show libkml support.
  * Drop architecture support for armel and armhf.
    - cf. https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=816387

 -- KURASHIKI Satoru <lurdan@gmail.com>  Thu, 17 Mar 2016 20:21:04 +0900

goldencheetah (3.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Update build parameters.
  * Drop needless dependencies. (upstream switched).
    - liboauth
    - libclucene

 -- KURASHIKI Satoru <lurdan@gmail.com>  Mon, 30 Nov 2015 10:18:48 +0900

goldencheetah (3.2.0-2) unstable; urgency=medium

  * Migrate from Qt4 to Qt5. (Closes: #784467)

 -- KURASHIKI Satoru <lurdan@gmail.com>  Thu, 15 Oct 2015 20:31:32 +0900
