=== debian/control ===
Source: goldencheetah
Section: misc
Priority: optional
Maintainer: KURASHIKI Satoru <lurdan@gmail.com>
Uploaders: Tatsuya Kinoshita <tats@debian.org>
Build-Depends: debhelper (>= 9.0.0) , dpkg-dev (>= 1.16.1~)
 , bison
 , flex
 , libboost-dev
 , libcurl4-nss-dev
 , zlib1g-dev
 , libgcrypt-dev
 , libnss3-1d
 , qtbase5-dev
 , qt5-qmake
 , qttools5-dev-tools
 , libqt5serialport5-dev
 , libqt5opengl5-dev
 , libqt5webkit5-dev, libqt5widgets5, libqt5concurrent5
 , libqwtplot3d-qt5-dev [!armel !armhf]
 , libqt5svg5-dev
 , qtmultimedia5-dev
 , qtscript5-dev
 , libexpat1-dev
 , libkml-dev
 , libical-dev
 , libusb-dev
 , libvlc-dev
 , libvlccore-dev
 , libssl-dev
 , texinfo
 , texlive
 , texlive-latex-base
 , texlive-fonts-recommended
 , texlive-generic-recommended
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/collab-maint/goldencheetah.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/goldencheetah.git;a=summary
Homepage: http://goldencheetah.org/

Package: goldencheetah
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt5sql5-sqlite
Description: set of analysis tools for cycling performance
 GoldenCheetah is a software package that:
  * Provides a rich set of analysis tools, including a critical power graph,
   BikeScore calculation, histogram analysis, a best interval finder, and
   a pedal force versus pedal velocity chart, to name just a few.
  * Downloads ride data directly from supported devices.
  * Imports ride data downloaded with other programs, including
   TrainingPeaks WKO+ and the manufacturers' software for the Ergomo,
   Garmin, Polar, PowerTap, and SRM devices.
