=== debian/rules ===
--- 
+++ 
@@ -14,15 +14,12 @@
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
 
+export QT_SELECT=qt5
+
 %:
 	dh $@ --parallel
 
-export PATH:=$(CURDIR)/gccbin:$(PATH)
-
 override_dh_auto_configure:
-	mkdir gccbin
-	ln -s /usr/bin/gcc-5 gccbin/gcc
-	ln -s /usr/bin/g++-5 gccbin/g++
 	cp $(CURDIR)/debian/gcconfig.pri $(CURDIR)/src/
 	cp $(CURDIR)/debian/qwtconfig.pri $(CURDIR)/qwt/
 ifeq ($(findstring kfreebsd,$(DEB_BUILD_ARCH)),kfreebsd)
@@ -41,7 +38,6 @@
 		fi; \
 	done
 
-
 override_dh_auto_install:
 
 override_dh_installdocs:
@@ -54,7 +50,4 @@
 	rm -rf qwt/lib qwt/qwtconfig.pri src/gcconfig.pri
 	-mv src/src.pro.orig src/src.pro
 	dh_auto_clean
-	rm -f `find . -name '*.o'`
-	rm -rf qwt/src/moc
-	rm -f src/moc*
-	rm -rf gccbin
+
