=== debian/changelog ===
goldencheetah (1:3.5~DEV1710-1.1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:50:16 +0000

goldencheetah (1:3.5~DEV1710-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix build with libical3. Closes: #883953.

 -- Matthias Klose <doko@debian.org>  Sun, 17 Dec 2017 12:42:17 +0100

goldencheetah (1:3.5~DEV1710-1) unstable; urgency=medium

  * increment epoch due to rewind upstream branch.
  * New Standards-Version: 4.1.1

 -- KURASHIKI Satoru <lurdan@gmail.com>  Sat, 11 Nov 2017 15:09:49 +0900

goldencheetah (4.0.0~DEV1607-2) unstable; urgency=medium

  * Fix FTBFS renaming Build-Depends package. (Closes: #835769)
  * Workaround for qmake include option issue.
    - https://github.com/GoldenCheetah/GoldenCheetah/issues/1973
    - https://bugreports.qt.io/browse/QTBUG-53367

 -- KURASHIKI Satoru <lurdan@gmail.com>  Fri, 28 Oct 2016 00:54:06 +0900

goldencheetah (4.0.0~DEV1607-1) unstable; urgency=medium

  * New upstream dev release. (Closes: #811867)
  * update udev rules for Garmin usb device.
  * Now depends on qtconnectivity5-dev to support BT dongles.
  * update patches:
    - apply source relocation.
    - drop cherry-picked tweak-flex-version-check.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Wed, 13 Jul 2016 09:04:26 +0900

goldencheetah (3.3.0-3) unstable; urgency=medium

  * Fix FTBFS reverting armel/armhf exclusion. (Closes: #823091)
  * New Standards-Version: 3.9.8

 -- KURASHIKI Satoru <lurdan@gmail.com>  Fri, 13 May 2016 09:54:23 +0900
