=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: goldencheetah
 Section: misc
 Priority: optional
-Maintainer: KURASHIKI Satoru <lurdan@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: KURASHIKI Satoru <lurdan@gmail.com>
 Uploaders: Tatsuya Kinoshita <tats@debian.org>
 Build-Depends: debhelper (>= 9.0.0) , dpkg-dev (>= 1.16.1~)
  , bison
@@ -10,17 +11,19 @@
  , libcurl4-nss-dev
  , zlib1g-dev
  , libgcrypt-dev
- , libnss3-1d
+ , libnss3
  , qtbase5-dev
  , qt5-qmake
  , qttools5-dev-tools
  , libqt5serialport5-dev
  , libqt5opengl5-dev
  , libqt5webkit5-dev, libqt5widgets5, libqt5concurrent5
- , libqwtplot3d-qt5-dev [!armel !armhf]
+ , libqwtplot3d-qt5-dev
  , libqt5svg5-dev
+ , libqt5charts5-dev
  , qtmultimedia5-dev
  , qtscript5-dev
+ , qtconnectivity5-dev
  , libexpat1-dev
  , libkml-dev
  , libical-dev
@@ -33,9 +36,9 @@
  , texlive-latex-base
  , texlive-fonts-recommended
  , texlive-generic-recommended
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/collab-maint/goldencheetah.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/goldencheetah.git;a=summary
+Standards-Version: 4.1.1
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/goldencheetah.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/goldencheetah.git
 Homepage: http://goldencheetah.org/
 
 Package: goldencheetah
