=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,7 @@
 ifeq ($(findstring kfreebsd,$(DEB_BUILD_ARCH)),kfreebsd)
 	sed -i "s,^LIBUSB,#LIBUSB," $(CURDIR)/src/gcconfig.pri
 endif
-	dh_auto_configure
+	dh_auto_configure -- -r QMAKE_DEFAULT_INCDIRS=
 	# Switch static libraries to multiarch paths where relevant (#728351):
 	cp src/src.pro src/src.pro.orig
 	for staticlib in $$(grep -o '/lib/[^/]\+\.a' src/src.pro); do \
