=== debian/watch ===
version=3
opts="uversionmangle=s/[-_]?(RC|PRE|ALPHA|BETA)/~$1/" \
https://github.com/GoldenCheetah/GoldenCheetah/tags .*/archive/v(\d.*)\.tar\.gz debian uupdate
