## goldencheetah 3.5~DEV1810

=== debian/changelog ===
goldencheetah (1:3.5~DEV1810-1) unstable; urgency=medium

  [ KURASHIKI Satoru ]
  * New upstream release.

  [ Hideki Yamane ]
  * New Standards-Version: 4.3.0

 -- KURASHIKI Satoru <lurdan@gmail.com>  Sat, 05 Jan 2019 13:30:31 +0900

goldencheetah (1:3.5~DEV1710-2) UNRELEASED; urgency=medium

  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

 -- Ondřej Nový <onovy@debian.org>  Mon, 01 Oct 2018 10:23:49 +0200
