=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: goldencheetah
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: KURASHIKI Satoru <lurdan@gmail.com>
+Maintainer: KURASHIKI Satoru <lurdan@gmail.com>
 Uploaders: Tatsuya Kinoshita <tats@debian.org>
-Build-Depends: debhelper (>= 9.0.0) , dpkg-dev (>= 1.16.1~)
+Build-Depends: debhelper (>= 12), debhelper-compat (= 12), dpkg-dev (>= 1.16.1~)
  , bison
  , flex
  , libboost-dev
@@ -36,10 +35,10 @@
  , texlive-latex-base
  , texlive-fonts-recommended
  , texlive-generic-recommended
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/goldencheetah.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/goldencheetah.git
-Homepage: http://goldencheetah.org/
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/debian/goldencheetah.git
+Vcs-Browser: https://salsa.debian.org/debian/goldencheetah
+Homepage: https://www.goldencheetah.org/
 
 Package: goldencheetah
 Architecture: any
