=== debian/watch ===
version=4
opts="uversionmangle=s/[-_]?(RC|PRE|ALPHA|BETA)/~$1/" \
https://github.com/GoldenCheetah/@PACKAGE@/tags .*/archive/v@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
