=== debian/changelog ===
goldencheetah (1:3.5~DEV1903-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:15:16 +0100

goldencheetah (1:3.5~DEV1903-1) unstable; urgency=medium

  * New upstream dev release.
  * New Standards-Version: 4.4.1
  * Update build-dep: texlive-plain-generic. (Closes: #941528)
  * Fix d/watch opts.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Thu, 03 Oct 2019 17:35:32 +0900
