=== debian/control ===
--- 
+++ 
@@ -34,8 +34,8 @@
  , texlive
  , texlive-latex-base
  , texlive-fonts-recommended
- , texlive-generic-recommended
-Standards-Version: 4.3.0
+ , texlive-plain-generic
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/debian/goldencheetah.git
 Vcs-Browser: https://salsa.debian.org/debian/goldencheetah
 Homepage: https://www.goldencheetah.org/
