## goldencheetah 3.5

=== debian/changelog ===
goldencheetah (1:3.5-7) unstable; urgency=medium

  * QA upload.
  * Build with QtWebEngine instead of QtWebKit.

 -- Bastian Germann <bage@debian.org>  Sun, 19 Jan 2025 19:29:07 +0100

goldencheetah (1:3.5-6) unstable; urgency=medium

  * QA upload.
  * Drop superfluous B-D.  (Closes: #1074227)
  * Fix building twice in a row.  (Closes: #1044738)
  * Use the default salsa CI config.
  * Declare Rules-Requires-Root: no.
  * Enable all hardening flags.
  * Make documentation build reproducible.
  * Update Lintian overrides.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 30 Jun 2024 01:24:16 +0200

goldencheetah (1:3.5-5) unstable; urgency=medium

  * QA upload.
  * Drop unused build-dependency on libgcrypt-dev. Closes: #1071866

 -- Andreas Metzler <ametzler@debian.org>  Sun, 26 May 2024 07:45:49 +0200

goldencheetah (1:3.5-4) unstable; urgency=medium

  * QA upload.
  * Added categories to the XDG desktop entry.  Thanks Appstream checker.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 06 May 2024 23:46:39 +0200

goldencheetah (1:3.5-3) unstable; urgency=medium

  * QA upload.
  * Updated Standards-Version from 4.5.0 to 4.7.0.
  * Added d/gbp.conf to enforce use of pristine-tar.
  * Adjusted d/watch to match current github structure.
  * Removed redundant build dependency on debhelper.
  * Added Appstream metainfo announcing hardware support.
  * Removed now obsolete kqoauth/* entry from d/copyright.
  * Moved to debhelper compat level 13.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 27 Apr 2024 08:53:56 +0200

goldencheetah (1:3.5-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer field to QA Group.
    - Acked by previous maintainer.
      He intends to orphan package, but he does not have his time.
      Thanks to Satoru KURASHIKI <lurdan@gmail.com> for previous works.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 03 Oct 2023 16:31:29 +0900

goldencheetah (1:3.5-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * switch from libcurl4-nss-dev to libcurl4-openssl-dev (Closes: #1038911)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 07 Sep 2023 00:14:26 +0200

goldencheetah (1:3.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add upstream fix for FTBFS with bison 3.7. (Closes: #966704)
  * Add fix for FTBFS with Qt 5.15.

 -- Adrian Bunk <bunk@debian.org>  Sun, 07 Feb 2021 14:29:13 +0200

goldencheetah (1:3.5-1) unstable; urgency=medium

  * New upstream release.
    - fix qt incompatibility. (Closes: #964292)
  * New Standards-Version: 4.5

 -- KURASHIKI Satoru <lurdan@gmail.com>  Sat, 25 Jul 2020 09:03:49 +0900
