=== debian/control ===
--- 
+++ 
@@ -1,22 +1,20 @@
 Source: goldencheetah
 Section: misc
 Priority: optional
-Maintainer: KURASHIKI Satoru <lurdan@gmail.com>
-Uploaders: Tatsuya Kinoshita <tats@debian.org>
-Build-Depends: debhelper (>= 12), debhelper-compat (= 12), dpkg-dev (>= 1.16.1~)
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 13), dpkg-dev (>= 1.16.1~)
  , bison
  , flex
  , libboost-dev
- , libcurl4-nss-dev
+ , libcurl4-openssl-dev
  , zlib1g-dev
- , libgcrypt-dev
  , libnss3
  , qtbase5-dev
  , qt5-qmake
  , qttools5-dev-tools
  , libqt5serialport5-dev
  , libqt5opengl5-dev
- , libqt5webkit5-dev, libqt5widgets5, libqt5concurrent5
+ , qtwebengine5-dev,
  , libqwtplot3d-qt5-dev
  , libqt5svg5-dev
  , libqt5charts5-dev
@@ -35,7 +33,8 @@
  , texlive-latex-base
  , texlive-fonts-recommended
  , texlive-plain-generic
-Standards-Version: 4.4.1
+Rules-Requires-Root: no
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/debian/goldencheetah.git
 Vcs-Browser: https://salsa.debian.org/debian/goldencheetah
 Homepage: https://www.goldencheetah.org/
