=== debian/watch ===
version=4
opts="uversionmangle=s/[-_]?(DEV)/~$1/" \
https://github.com/GoldenCheetah/@PACKAGE@/tags .*/archive/refs/tags/v@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
