## goldencheetah 4.0.0~DEV1607

=== debian/changelog ===
goldencheetah (4.0.0~DEV1607-2+mx17+1) mx; urgency=medium

  * Rebuild against vlc-3.0.3.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 30 May 2018 11:39:30 -0700

goldencheetah (4.0.0~DEV1607-2+deb9u1) stretch-security; urgency=medium

  * debian/patches/dont-link-libvlccore.patch: Do not unnecessarily link
    against libvlccore. (Closes: #884940)

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 03 May 2018 21:02:13 +0200
