=== debian/control ===
--- 
+++ 
@@ -1,23 +1,25 @@
 Source: goldencheetah
 Section: misc
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper-compat (= 13), dpkg-dev (>= 1.16.1~)
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: KURASHIKI Satoru <lurdan@gmail.com>
+Uploaders: Tatsuya Kinoshita <tats@debian.org>
+Build-Depends: debhelper (>= 9.0.0) , dpkg-dev (>= 1.16.1~)
  , bison
  , flex
  , libboost-dev
- , libcurl4-openssl-dev
+ , libcurl4-nss-dev
  , zlib1g-dev
+ , libgcrypt-dev
  , libnss3
  , qtbase5-dev
  , qt5-qmake
  , qttools5-dev-tools
  , libqt5serialport5-dev
  , libqt5opengl5-dev
- , qtwebengine5-dev,
+ , libqt5webkit5-dev, libqt5widgets5, libqt5concurrent5
  , libqwtplot3d-qt5-dev
  , libqt5svg5-dev
- , libqt5charts5-dev
  , qtmultimedia5-dev
  , qtscript5-dev
  , qtconnectivity5-dev
@@ -32,12 +34,11 @@
  , texlive
  , texlive-latex-base
  , texlive-fonts-recommended
- , texlive-plain-generic
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
-Vcs-Git: https://salsa.debian.org/debian/goldencheetah.git
-Vcs-Browser: https://salsa.debian.org/debian/goldencheetah
-Homepage: https://www.goldencheetah.org/
+ , texlive-generic-recommended
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/goldencheetah.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/goldencheetah.git
+Homepage: http://goldencheetah.org/
 
 Package: goldencheetah
 Architecture: any
